Forum Settings
       
Reply To Thread

FFXIV PLEASE HELP BETA PROBLEMFollow

#1 Sep 02 2010 at 5:04 PM Rating: Decent
1 post
please help me out my ffxiv crashes why?!?




-=-=-=-=-=-=- System Information -=-=-=-=-=-=-

Operating System Microsoft Windows 7 Ultimate Edition 32bit (build 7600)
Processor Intel(R) Pentium(R) D CPU 3.00GHz
Number of Processors Logical Core Count 2 Physical Core Count 2
BIOS Phoenix ROM BIOS PLUS Version 1.10 A07
Language English (Regional Setting: English)
Physical Memory 3582.164MB
Virtual Memory 2047.875MB
Page File 7162.605MB
Storage C:\ Hard Disk Drive Total Disk Space 232.822GB Free Disk Space 108.980GB
DirectX Version DirectX 11
Graphic Device(s) NVIDIA GeForce 7300 LE
+Device \\.\DISPLAY1
+Chip GeForce 7300 LE
+Maker NVIDIA
+Video Memory 121.488 MB
+Shared Video Memory 1519.438 MB
+DAC Type Integrated RAMDAC
+Display Mode 1280 x 1024 (32 bit) (60Hz)
+Driver nvd3dum.dll
+Driver Version 8.17.0011.9621
+Driver Date 1/12/2010 12:03:33 AM
+Driver Language English
+Vertex Shader 3.0
+Pixel Shader 3.0
+Vertex Texture Supported
Sound Device(s) Speakers (High Definition Audio Device)
+Device ID {83440880-793F-45D7-8969-4D956E5D067D}
+Device Name HdAudio.sys
+Driver Version 6.01.7600.16385
+Driver Language English
+Driver Date 7/13/2009 7:51:47 PM
Input Device(s) {6F1D2B60-D5A0-11CF-BFC7444553540000}
+Name Mouse
+Notes Axis 3 Button 3 Field of View 0
Input Device(s) {6F1D2B61-D5A0-11CF-BFC7444553540000}
+Name Keyboard
+Notes Axis 0 Button 128 Field of View 0
Input Device(s) {D87B8F20-B533-11DF-8003444553540000}
+Name Photo AIO Printer 924
+Notes Axis 0 Button 0 Field of View 0


-=-=-=-=-=-=- Application Information -=-=-=-=-=-=-

AIM (Available)
FINAL FANTASY XIV Beta Test Site - Mozilla Firefox
FINAL FANTASY XIV Beta Version




#2 Sep 02 2010 at 5:30 PM Rating: Good
Gave Up The D
Avatar
*****
11,134 posts
Looks like your video card is 128MB, you might wanna upgrade that to at least 512 MB. Also make sure you get the latest drivers for your video card and disable Windows Aero when FFXIV is running.
____________________________
Shaowstrike (Retired - FFXI)
91PUP/BLM 86SMN/BST 76DRK
Cooking/Fishing 100


"We don't just borrow words; on occasion, English has pursued other languages down alleyways to beat them unconscious and rifle their pockets for new vocabulary."
— James D. Nicoll
#3 Sep 03 2010 at 11:15 AM Rating: Excellent
Avatar
******
29,806 posts
Agreed, the video card is the weak point in your system. It doesn't support DirectX 10 at all. You need at least an 8xxx series Geforce card to utilize DirectX 10. FFXIV probably requires DirectX 10 compatability. i don't know for certain if that is the case though.
____________________________
Arch Duke Kaolian Drachensborn, lvl 95 Ranger, Unrest Server
Tech support forum | FAQ (Support) | Mobile Zam: http://m.zam.com (Premium only)
Forum Rules
#4 Sep 03 2010 at 12:13 PM Rating: Good
Gave Up The D
Avatar
*****
11,134 posts
Dread Lörd Kaolian wrote:
Agreed, the video card is the weak point in your system. It doesn't support DirectX 10 at all. You need at least an 8xxx series Geforce card to utilize DirectX 10. FFXIV probably requires DirectX 10 compatability. i don't know for certain if that is the case though.


Not to seem like an ass but he has DX11 installed, which is backwards compatible with DX9/DX10.

Edited, Sep 3rd 2010 2:14pm by Shaowstrike
____________________________
Shaowstrike (Retired - FFXI)
91PUP/BLM 86SMN/BST 76DRK
Cooking/Fishing 100


"We don't just borrow words; on occasion, English has pursued other languages down alleyways to beat them unconscious and rifle their pockets for new vocabulary."
— James D. Nicoll
#5 Sep 03 2010 at 12:21 PM Rating: Good
Scholar
**
801 posts
Game runs on DX 9c anyway, so DX support shouldn't be an issue--I think those are at least DX9 hardware cards.

It may be your shader models. Forget which version it needs to be, but 3.0 is kinda old.

Raist
#6 Sep 03 2010 at 12:50 PM Rating: Excellent
Avatar
******
29,806 posts
Shaowstrike wrote:
Dread Lörd Kaolian wrote:
Agreed, the video card is the weak point in your system. It doesn't support DirectX 10 at all. You need at least an 8xxx series Geforce card to utilize DirectX 10. FFXIV probably requires DirectX 10 compatability. i don't know for certain if that is the case though.


Not to seem like an ass but he has DX11 installed, which is backwards compatible with DX9/DX10.

Edited, Sep 3rd 2010 2:14pm by Shaowstrike


Yes. And the card doesn't use the 10 or the 11 render engine. At all. Because it doesn't support it. So it is using the embedded 9 engine.
____________________________
Arch Duke Kaolian Drachensborn, lvl 95 Ranger, Unrest Server
Tech support forum | FAQ (Support) | Mobile Zam: http://m.zam.com (Premium only)
Forum Rules
#7 Sep 03 2010 at 1:11 PM Rating: Good
Gave Up The D
Avatar
*****
11,134 posts
Dread Lörd Kaolian wrote:
Shaowstrike wrote:
Dread Lörd Kaolian wrote:
Agreed, the video card is the weak point in your system. It doesn't support DirectX 10 at all. You need at least an 8xxx series Geforce card to utilize DirectX 10. FFXIV probably requires DirectX 10 compatability. i don't know for certain if that is the case though.


Not to seem like an ass but he has DX11 installed, which is backwards compatible with DX9/DX10.

Edited, Sep 3rd 2010 2:14pm by Shaowstrike


Yes. And the card doesn't use the 10 or the 11 render engine. At all. Because it doesn't support it. So it is using the embedded 9 engine.


I see, my mistake.
____________________________
Shaowstrike (Retired - FFXI)
91PUP/BLM 86SMN/BST 76DRK
Cooking/Fishing 100


"We don't just borrow words; on occasion, English has pursued other languages down alleyways to beat them unconscious and rifle their pockets for new vocabulary."
— James D. Nicoll
#8 Sep 04 2010 at 12:37 PM Rating: Good
**
744 posts
I am running Athelon 64 X2 6000 3 ghz
6GB memory
Win 7 home prem

Gforce 9600 gtx 1 gb mem


I am thinking that even if the OP's game didn't crash it would be way too laggy to play. At least it is for me.
____________________________
"We apologize for the inconvenience"
- SE Cruciatus Curse




#9 Sep 04 2010 at 11:35 PM Rating: Decent
Scholar
***
2,425 posts
Minimum GPU specs for FFXIV is listed as the 9600, the 7300 won't even touch the game.
#10 Sep 05 2010 at 2:36 AM Rating: Good
Scholar
**
801 posts
looks like the minimum shader core version needed is v4. Both the Nvidia 9600 and ATI HD 2900 series cards listed as minimum requirements have v4 hardware shaders on them. The OP's card only has v3 shaders.

Raist
Reply To Thread

Colors Smileys Quote OriginalQuote Checked Help

 

Recent Visitors: 23 All times are in CDT
Anonymous Guests (23)